$(function(){
	$('table.rownum tr').each(function (i) {
      	$(this).prepend('<td style="vertical-align:top; align:left"></td>');
    });
	$('table.rownum td:first-child').each(function (i) {
		if(i==0) $(this).html('¹');
		else $(this).html(i);
    });
});
